RubyGems Navigation menu

activerecord 4.0.6.rc1

Databases on Rails. Build a persistent domain model by mapping database tables to Ruby classes. Strong conventions for associations, validations, aggregations, migrations, and testing come baked-in.

Versions:

  1. 5.1.0 - April 27, 2017 (344 KB)
  2. 5.1.0.rc2 - April 21, 2017 (345 KB)
  3. 5.1.0.rc1 - March 20, 2017 (344 KB)
  4. 5.1.0.beta1 - February 23, 2017 (343 KB)
  5. 5.0.2 - March 1, 2017 (353 KB)
  6. 4.0.6.rc1 - May 27, 2014 (306 KB)
Show all versions (302 total)

Authors:

  • David Heinemeier Hansson

Owners:

F29327647a9cff5c69618bae420792ea24d2f8804e6bb4b7ea6bd11e0a58647077237b97a465ae5a293ad323b7296837E55df1cc7d5fdb4ae9bc2afcb9afe7e4B14001f2b40640dd6cb63f0e8f1f4869D04d064616ae7fd752fdcb8daa5abdd63d698e2872c07061a455d9e250861235Ed9635566b34ade32274f510f0f9a6d27223c62b7310e164eb79c740188abbda73d57855a3bfe5c534596197a895ab6e0525b332aafb83307b32d9747a93de0322bb3e56828870ee9a0dd93aeadbe04a1fe5143919b9bed129d5d021366b6a92C44e1f7e22c3f23cff7bc130871047ef

SHA 256 checksum:

c7cdf07bc0ba99b192cb00bd5eac564a90878079ae67b4cbf0c352fbaacde140

Total downloads 95,417,551

For this version 2,646

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: